# Bulgarian translation of nautilus po-file.
# Copyright (C) 2002, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
# Copyright (C) 2009, 2010, 2011, 2012, 2014, 2015 Free Software Foundation, Inc.
# Copyright (C) 2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the nautilus package.
# Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>, 2002.
# Vladimir Petkov <kaladan@gmail.com>, 2004, 2005, 2006, 2007.
# Rostislav "zbrox" Raykov <zbrox@i-space.org>,2004, 2005, 2006.
# Alexander Shopov <ash@kambanaria.org>, 2002, 2006, 2007, 2008, 2009, 2010.
# Alexander Shopov <ash@kambanaria.org>, 2011, 2012, 2014, 2015, 2016.
# Yavor Doganov <yavor@gnu.org>, 2008.
# Damyan Ivanov <dmn@debian.org>, 2010.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: nautilus gnome-3-20\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
"POT-Creation-Date: 2013-03-18 19:06+0100\n"
"PO-Revision-Date: 2016-03-22 06:54+0200\n"
"Last-Translator: Alexander Shopov <ash@kambanaria.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  bg-upstream.po (nautilus gnome-3-20)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"#-#-#-#-#  bg-downstream.po (nautilus gnome-3-20)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/resources/ui/nautilus-toolbar-view-menu.ui.h:6
#, fuzzy
msgid "Last _Modified"
msgstr ""
"#-#-#-#-#  bg-upstream.po (nautilus gnome-3-20)  #-#-#-#-#\n"
"По_следно променени\n"
"#-#-#-#-#  bg-downstream.po (nautilus gnome-3-20)  #-#-#-#-#\n"
"_Време на промяна:"

#: ../src/resources/ui/nautilus-toolbar-view-menu.ui.h:7
#, fuzzy
msgid "Last _Trashed"
msgstr ""
"#-#-#-#-#  bg-upstream.po (nautilus gnome-3-20)  #-#-#-#-#\n"
"Последно изхвърлени\n"
"#-#-#-#-#  bg-downstream.po (nautilus gnome-3-20)  #-#-#-#-#\n"
"Последен в _кошчето"
